# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jul  6 14:40:07 UTC 2015
pkgname = sylpheed
pkgver = 3.4.3-1
pkgdesc = Lightweight and user-friendly e-mail client
url = http://sylpheed.sraoss.jp/en/
builddate = 1436193607
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 6902784
arch = arm
license = GPL
depend = compface
depend = gpgme
depend = gtkspell
depend = desktop-file-utils
makedepend = openssl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
